<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    </head>
    <body class="container-fluid">

        <!-- Navbar -->
        <div class="bg-primary text-light p-1 text-center fixed-top">
            
            <a href="" class="text-white text-decoration-none mx-3">
                Home
            </a>
            <a href="" class="text-white text-decoration-none mx-3">
                About Me
            </a>
            <a href="" class="text-white text-decoration-none mx-3">
                Projects
            </a>
           
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5 w-50 container">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle">
                <div>
                    <h2 class="text-decoration-underline">
                        Ada Lovelace
                    </h2>
                    <h5>Full-Stack Web Developer</h5>
                </div>
                
            </div>

            <p class="mt-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-center mt-1 p-5">
            
                <div class="bg-dark border border-secondary w-25 d-inline-block mx-4 text-white mb-3 p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid bg-secondary">
                    <h3 class="mt-3">My First Project</h3>
                    <p class="mt-3">A simple project made from HTML</p>
                </div>
                <div class="bg-dark border border-secondary w-25 d-inline-block mx-4 text-white p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid bg-secondary">
                    <h3 class="mt-3">My Second Project</h3>
                    <p class="mt-3">A simple project made from CSS</p>
                </div>
                <div class="bg-dark border border-secondary w-25 d-inline-block mx-4 text-white p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid bg-secondary">
                    <h3 class="mt-3">My Third Project</h3>
                    <p class="mt-3">A simple project made from Bootstrap</p>
        
                </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light p-1 text-center">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>

    </body>